uuid: 9fb755ab-3de8-41b2-8d97-7237f87a7a67
langcode: en
status: true
dependencies:
  config:
    - facets.facet.physical_form_swc
  module:
    - context
    - facets
    - islandora
  theme:
    - vre2024
id: vre2024_physicalformswc
theme: vre2024
region: sidebar_second
weight: -7
provider: null
plugin: 'facet_block:physical_form_swc'
settings:
  id: 'facet_block:physical_form_swc'
  label: 'Physical Form'
  label_display: visible
  provider: facets
  context_mapping: {  }
  block_id: physicalformswc
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: collection
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
